{
  "arch": "x86_64",
  "build": "intel_49555",
  "build_number": 49555,
  "depends": [],
  "license": "Intel End User License Agreement for Developer Tools",
  "name": "intel-cmplr-lib-rt",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1709532594022,
  "version": "2023.2.4"
}